=== debian/control ===
Source: libstring-similarity-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-similarity-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-similarity-perl.git
Homepage: https://metacpan.org/release/String-Similarity

Package: libstring-similarity-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module for calculating the similarity of two strings
 String::Similarity calculates the similarity index of its two arguments.
 A value of 0 means that the strings are entirely different. A value
 of 1 means that the strings are identical. Everything else lies between
 0 and 1 and describes the amount of similarity between the strings.
